当前位置:首页 > 漏洞预警 > 正文

WebSphere远程代码执行漏洞(CVE-2020-4450)更新预警

发布时间:2020-07-31 14:52:41,来源:绿盟科技集团股份有限公司、梆梆安全、中国信息通信研究院

一、基本情况

6月5日,IBM官方发布通告修复了WebSphere Application Server(WAS)中的远程代码执行漏洞(CVE-2020-4450)和信息泄露漏洞(CVE-2020-4449)。近日,监测到国外研究员披露关于WebSphere远程代码执行漏洞(CVE-2020-4450)新的漏洞利用方法。未经身份认证的攻击者可以通过IIOP协议远程攻击WAS服务器,在目标服务端执行任意代码,获取系统权限,进而接管服务器。该漏洞危害较高,且影响范围较大。

建议广大用户尽快下载更新补丁,做好资产自查以及预防工作,以免遭受黑客攻击。

二、影响范围

WebSphere Application Server 9.0.0.0 - 9.0.5.4

WebSphere Application Server 8.5.0.0 - 8.5.5.17

WebSphere Application Server 8.0.0.0 - 8.0.0.15 

WebSphere Application Server 7.0.0.0 - 7.0.0.45

注:WebSphere Application Server V7.0 和 V8.0官方已停止维护。

三、处置建议

目前官方已发布补丁修复了该漏洞,对于已停止维护的版本也提供了安全补丁,建议用户尽快下载更新补丁。

https://www.ibm.com/support/pages/node/6220276

四、参考链接

https://www.ibm.com/support/pages/node/6220294